
#notification {
    margin-left: 178px;
    margin-top: -35px;
    position: fixed;
    text-align: center;
    top: 50%;
    width: 682px;
    z-index: 999;
}

/* Iphone 4 landscape */
@media only screen and (min-width: 320px) and (max-width: 480px) {
#notification{

    margin-left: 5px;
    margin-top: -35px;
    position: fixed;
    text-align: center;
    top: 46%;
    width: 80%;
    z-index: 999;

}
}


/* Iphone 4 + 5 Portrait */
@media only screen and (min-width: 240px) and (max-width: 320px) {
#notification {
      margin-left: 5px;
    margin-top: -35px;
    position: fixed;
    text-align: center;
    top: 46%;
    width: 80%;
    z-index: 999;

}	
}